dlz "AD DNS Zone" {
    # For BIND 9.8.x
    # database "dlopen /usr/lib/aarch64-linux-gnu/samba/bind9/dlz_bind9.so";

    # For BIND 9.9.x
    # database "dlopen /usr/lib/aarch64-linux-gnu/samba/bind9/dlz_bind9_9.so";

    # For BIND 9.10.x
    # database "dlopen /usr/lib/aarch64-linux-gnu/samba/bind9/dlz_bind9_10.so";

    # For BIND 9.11.x
    # database "dlopen /usr/lib/aarch64-linux-gnu/samba/bind9/dlz_bind9_11.so";

    # For BIND 9.12.x
    # database "dlopen /usr/lib/aarch64-linux-gnu/samba/bind9/dlz_bind9_12.so";

    # For BIND 9.14.x
    # database "dlopen /usr/lib/aarch64-linux-gnu/samba/bind9/dlz_bind9_14.so";

    # For BIND 9.16.x
    # database "dlopen /usr/lib/aarch64-linux-gnu/samba/bind9/dlz_bind9_16.so";
    #
    # For BIND 9.18.x
    database "dlopen /usr/lib/aarch64-linux-gnu/samba/bind9/dlz_bind9_18.so";
};

	